package com.ruoyi.ibs.list.domain;

public class GridInfoTs {
private Long gridId;
private Long shapeId;
private Long relateDeptId;
private String userName;
private String custId;

private Long userId;
    public Long getGridId() {
        return gridId;
    }

    public void setGridId(Long gridId) {
        this.gridId = gridId;
    }

    public Long getShapeId() {
        return shapeId;
    }

    public void setShapeId(Long shapeId) {
        this.shapeId = shapeId;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getCustId() {
        return custId;
    }

    public void setCustId(String custId) {
        this.custId = custId;
    }

    public Long getRelateDeptId() {
        return relateDeptId;
    }

    public void setRelateDeptId(Long relateDeptId) {
        this.relateDeptId = relateDeptId;
    }

    public Long getUserId() {
        return userId;
    }

    public void setUserId(Long userId) {
        this.userId = userId;
    }
}
